PHP multiple security vulnerabilities

2007-06-01T00:00:00
ID SECURITYVULNS:VULN:7764
Type securityvulns
Reporter BUGTRAQ
Modified 2007-06-01T00:00:00

Description

chunk_split() integer overflow.